/* tooltip task */

.chekbox-outer .contribution-radio li:hover > .filter-tooltip .filter-tooltip-inner { display: block; overflow: visible; }
.filter-tooltip h5 { color: #FFFFFF; background: #202020; padding: 20px; text-transform: uppercase; border-radius: 4px 4px 0 0; -ms-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; -moz-border-radius: 4px 4px 0 0;  }
.filter-tooltip .filter-tooltip-content{padding: 10px 0;}
.filter-tooltip .shirt-filter {margin: 0px 0px 15px 0px !important; display: flex; flex-wrap:wrap; }
.filter-tooltip .shirt-filter li { width: 33.33%; position: relative; float: left; text-align: center; padding: 0 13px; border-right: 1px solid #e4e2e2 !important;  }
.filter-tooltip .shirt-filter li:last-child {border-right: none !important;}
.filter-tooltip .shirt-filter li h6 { border: none !important; padding: 0; text-transform: none; margin: 8px 0; }
.filter-tooltip .shirt-filter li span { text-transform: none;  white-space: initial; border-bottom: 0px !important ; margin: 0; display: inline-block; line-height: 16px !important;}
.filter-tooltip .filter-tooltip-content p {  padding: 0px 20px 10px 20px	; margin: 0 ; line-height: 24px; }


.shirt-collections-new.category-new-page .shirt-collection-panel{background: #fff;}
.shirt-collections-new.category-new-page .shirt-collection-panel .chekbox-outer .filter-tooltip .close{display: none; }

.filter-tooltip-inner {background: #FFF; display: none; overflow: visible; box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.2); width: 297px; z-index: 4; border-radius: 5px; -ms-border-radius: 5px; -webkit-border-radius: 5px; -moz-border-radius: 5px; position: absolute; left: 35%; right:0;}
.filter-tooltip .filter-tooltip-img, .filter-tooltip .filter-tooltip-img img {border-radius: 5px 5px 0 0; width: 100%;}




.collections_filter ul li.filter-hover span {border-bottom: 1px dashed #bfbfbf; }
.chekbox-outer .contribution-radio li:hover > .filter-tooltip .filter-tooltip-inner{color: #3A6E90;}



.filter-label-name {display: inline !important; white-space: normal;}
.chekbox-outer .contribution-radio li:hover > label span.filter-label-name {color:#3A6E90 !important;}

/* price slider */
.price-slider .slider-div { display: inline-block;  }
.price-slider .slider-selection { background: #3A6E90; }
.price-slider .slider-handle { background: #ffffff; border: 2px solid #3A6E90; }
.price-slider {position: relative; margin-top: 5px;}
.price-slider .slider-div .slider-example { padding:25px 0 0 0; margin:0; position: relative; }
.price-slider .tooltip {  font-size: 15px; line-height: 20px; }
.price-slider .slider.slider-horizontal .slider-track{ width: 100% !important; background-color: #e4e2e2; box-shadow: none; height:6px !important; }
.price-slider .slider.slider-horizontal .slider-handle{ margin-top: 0; top:1px !important; height: 14px; width: 14px; }
.price-slider .tooltip  {display: block !important; color#FFF; }
.price-slider .slider .tooltip-inner {color: #FFF; font-size: 12px; width: 25px !important;}
.price-slider .slider.slider-horizontal .tooltip {z-index: 0;  transform:translateX(0%); -ms-transform:translateX(0%); -webkit-transform:translateX(0%); left:0px !important; }
.price-slider .slider .tooltip-inner { background-color: transparent; color: #414141;   font-family: 'Avenir-Next-bold';padding: 0 !important;     }
.price-slider .slider .tooltip.top .tooltip-arrow { display: none; }
.price-slider .slider .tooltip.tooltip-min .tooltip-inner {left:10px !important; } 
.price-slider .slider .tooltip.tooltip-max .tooltip-inner {left:10px !important; } 
.price-slider .slider .tooltip.top {margin-top: -34px !important;}
.price-slider .slider.slider-horizontal{ width: 180px }
.price-slider .min-slider-handle {margin-left: 0 !important;}


/*shirt-collection  (left-pannel)*/



.collections_filter .chekbox-outer a.less-style.link-text { display: none; }
.collections_filter .chekbox-outer a.less-price.link-text {display: none;}

.collections_filter ul li ul.contribution-radio{margin-top: 7px; }

.collections_filter ul li span { font-size: 13px; line-height: 24px; color: #414141;font-family:  'Avenir-Next-Regular'; letter-spacing: 0;text-transform: capitalize;}
.collections_filter ul li span span { text-transform: none; }
/* .collections_filter ul.contribution-radio>li span{border-bottom: 1px dashed #bfbfbf;} */
.collections_filter .chekbox-outer a:hover { color: #3A6E90; }
.collections_filter ul li .contribution-radio li { padding-bottom: 4px}
.collections_filter ul li { padding-bottom: 38px }
.more-colour-block, .more-weave-block, .more-pattern-block, .more-price-block , .more-level-block{ display: none; }
.collections_filter ul li .pannel-title h3.style { float: left; }
.collections_filter ul li .pannel-title a.reset { float: right; font-size: 13px; text-decoration: underline; margin-bottom: 5px; color: #bfbfbf; line-height: 21px; margin-top: 0;}
.collections_filter .breadcrumb { position: relative; margin: 0 }

.category-new-page.shirt-collections-new .shirt-collection-panel > .container > .row{display: flex;}
.category-new-page.shirt-collections-new .design-your-own { background: url(../images/bottom-bg-collection.jpg)no-repeat center center; background-size: cover; height: 152px; position: relative; }
.category-new-page.shirt-collections-new .design-your-own .design-sub-data { padding: 0; margin: 15px 0; position: relative;  }
.category-new-page.shirt-collections-new .design-your-own .design-button { padding: 0; text-align: right; margin: 55px 0; }
.category-new-page.shirt-collections-new .design-your-own .row { margin: 0; }
.category-new-page.shirt-collections-new .design-your-own .col-sm-9 { padding: 0; }
.collections_filter .contribution-radio.color-plattle li label .icheckbox_square { width: 100%; margin-right: 10px; position: relative !important; height: 30px; border-radius: 0 }
.collections_filter .contribution-radio.color-plattle li label { padding: 0; text-overflow: inherit; width: 100% }
.collections_filter .contribution-radio.color-plattle li { display: inline-block; width: 45%; margin-right: 6px }
.collections_filter .contribution-radio.color-plattle li ul li { display: inline-block; margin: 0; }
.collections_filter .contribution-radio.color-plattle .white .icheckbox_square { background: #fff; }


.collections_filter.left-pannel ul { margin-top: 12px }
.collections_filter.left-pannel {width:17%; padding-top:17px;  }
.right-pannel {width: 83%; margin-top: 18px; padding-left: 48px }

.collections_filter ul li .checkbox-outer-new { padding-left: 22px; position: relative; }
.collections_filter ul li .checkbox-outer-new input { display: none; }
.collections_filter ul li .icheckbox_square { width: 14px ; height: 14px ; border: 1px solid #e4e2e2; display: inline-block; position: absolute ; left: 0px; top: 5px; border-radius: 100% ; }
.collections_filter ul li .icheckbox_square.checked{ border:none; background-size: 10px}
.collections_filter > ul li .icheckbox_square.checked { margin: 0 auto; background: url('../images/radio-check-b.svg') no-repeat center center #fff; background-size: 12px; }
.collections_filter ul li .color-box li label { padding: 3px; overflow: visible; width: 100%;border: 2px solid #fff; }

.collections_filter ul li .color-box li label .icheckbox_square { position: relative !important; float: left; top: 0 !important; }
.collections_filter ul li .color-box li .icheckbox_square { height: 30px !important; width: 50% !important; border: none !important; border-radius: 0 !important }
.collections_filter ul li .color-box li { height: 46px; vertical-align: top; width: 48%; margin-right: 3px; display: inline-block; }
.collections_filter ul li .color-box li.active label {border: 2px solid #4787B1; }
.collections_filter ul li ul.color-box li:nth-child(even) { margin-right: 0 }
.collections_filter ul li .color-box li.white .icheckbox_square:first-child { border-left: 1px solid #e4e2e2; border-top: 1px solid #e4e2e2; border-bottom: 1px solid #e4e2e2; border-radius: 0% !important }

.collection-filter-btn { background: #000000; margin-bottom: 10px; color: #fff; padding: 6px 17px;box-sizing: border-box; position: sticky; position: -webkit-sticky; max-width: 130px; bottom: 10px; z-index: 99; left: 27px; line-height: 33px;height: 45px;font-family: Avenir-Next-Regular;border-radius: 100px;-webkit-border-radius: 100px;-moz-border-radius: 100px;-o-border-radius: 100px;text-align: center;}
.collection-filter-btn:hover{color: #fff;}
.collection-filter-btn.active { display: none !important }
.collection-filter-btn i { padding-right: 3px; display: inline-block; vertical-align: sub; }
.shirt-collections-new.category-new-page .filter-data-header li { display: inline-block;}
.shirt-collections-new.category-new-page .filter-data-header li.sub-title { text-align: center;display: block; }
.shirt-collections-new.category-new-page .shirt-collection-panel .refine-panel-list .reset-filter-btn{ margin-bottom: 18px; }
.shirt-collections-new.category-new-page .shirt-collection-panel .refine-panel-list ul li.sub-title span { line-height: 19px;  font-size: 17px; margin-top: -4px; }
.shirt-collections-new.category-new-page .filter-data-header li.remove { text-align: left; position: absolute; }
.shirt-collections-new.category-new-page .filter-data-header li.remove i img{height: 20px; width: 20px;}
.shirt-collections-new.category-new-page .filter-data-header li.reset { text-align: right; position: absolute; right:0; top: 0; }
.shirt-collections-new.category-new-page .filter-data-header { border-bottom: 1px solid #f6f6f6; padding: 0 15px;}
.collections_filter ul li.reset a { text-decoration: underline; text-transform: none; font-weight: normal; font-size: 14px; line-height: 18px; color: #bfbfbf; }
.collection-filter-btn span { display: inline-block; }
.collections_filter .refine-panel-list .filter-data-header h6 { border: none; }
.collections_filter .refine-panel-list .filter-data-header ul>li { border: none; padding: 0; }
.filter-details { overflow: hidden; overflow-y: hidden; }

.collections_filter ul li .chekbox-outer a.link-text { font-size: 13px; line-height: 24px; display: inline-block; padding-top: 4px }
.collections_filter ul li .chekbox-outer a.less-weave.link-text,.collections_filter ul li .chekbox-outer a.less-pattern.link-text,.collections_filter ul li .chekbox-outer a.less-thickness.link-text{display: none;}

/* media query */

@media ( max-width: 1340px ){
	.shirt-collections-new.category-new-page .shirt-collection-panel .right-pannel {padding-left: 18px;padding-right: 18px;}
}

@media(max-width: 1230px){
	.collections_filter.left-pannel {width:18%;}
	.right-pannel {width:82%}

}

@media( max-width: 1199px ){
	.collections_filter.left-pannel {width:20.5%;}
	.right-pannel {width:79.5%}

}

@media( max-width: 1100px ){
	.collections_filter.left-pannel {width:20%;}
	.right-pannel {width:80%}
}

@media( max-width: 1024px ){

	.collections_filter .chekbox-outer .filter-tooltip .close {display: block !important; top: -45px;width: 35px;}
	.chekbox-outer .contribution-radio li:hover > .filter-tooltip .filter-tooltip-inner  {display: none;}
	.tooltip-open .apply-filters {display: none !important;}
	.tooltip-open {overflow: hidden;height: auto;}	
	.filter-tooltip .filter-tooltip-inner {position: relative; max-width: 327px; width: 100%; margin:60px auto 30px; left:0; right: 0} 
	
	.chekbox-outer .contribution-radio li span.visible-xs:hover{cursor: pointer;-moz-cursor: pointer;-webkit-cursor: pointer;}
	.shirt-collections-new.category-new-page .shirt-collection-panel  ul li .contribution-radio li.active .filter-tooltip {display: none; overflow: scroll;} 
	.chekbox-outer .contribution-radio li.active .filter-tooltip .filter-tooltip-inner {display: block ;}

	.filter-tooltip {position: fixed; display: none; background:rgba(0,0,0,0.9); left:0; right: 0; margin: 0 auto; top:0; bottom: 0; z-index: 1111111; }
	.collections_filter ul li.filter-hover span{ border-bottom: none; }
}

@media( max-width: 991px ){
	.price-slider .slider.slider-horizontal{ width: 165px }

	.collections_filter.left-pannel {width:25%;}
	.right-pannel {width:75%}

	.collections_filter ul li .contribution-radio li{ position: relative; }
	.collections_filter ul li .checkbox-outer-new { position: static ; }
}


@media(max-width:768px) {
	.collections_filter.left-pannel {width:29%;}	
	.right-pannel {width:71%}
}

@media( max-width: 767px ){

	.collections_filter.left-pannel { padding: 0; background: transparent;}
	.collections_filter ul li .chekbox-outer { display: block; margin: 10px 0; }
	.collections_filter.left-pannel ul { margin: 16px 0 0;display: block; position: relative; }
	
	.collections_filter ul>li { border-bottom: 1px solid #e4e2e2; padding-left: 0; padding-right: 0; padding-bottom: 15px }
	
	.collections_filter ul.contribution-radio > li{border-bottom: 0px;}
	.collections_filter ul li span { display: inline-block; vertical-align: middle; font-size: 14px; line-height: 30px; font-weight: normal; margin-left: 0;}
	.collections_filter ul li .checkbox-outer-new { width: 100%; padding: 0; }
	.collections_filter .chekbox-outer .icheckbox_square { right: 0; left: auto; top: 9px; width: 14px; height: 14px; background-size: 14px 14px; }
	.collections_filter .chekbox-outer .icheckbox_square.checked { background-size: 10px;left: auto; top: 9px;}
	.collections_filter ul li .color-box li { width: 31% }
	.shirt-collections-new.category-new-page .apply-filters .btn { margin-bottom: 15px; display: none; } 
	.collections_filter ul.sorting-data li { padding: 0; border: none; }
	.category-new-page.shirt-collections-new .shirt-collection-panel .design-your-own .row { margin: 15px 0; }
	.collections_filter ul li.sorting-data h6.style { float: none; margin-bottom: 15px }
	.collections_filter ul li.sorting-data ul li { border: none; width: auto; text-align: center; border: 1px solid #e4e2e2; padding: 12px 8px; display: inline-block; margin-bottom: 5px; margin-right: 3px; }
	.collections_filter ul li.sorting-data ul li a { text-transform: none; font-size: 14px; line-height: 30px; color: #bfbfbf; font-family: Avenir-Next-Regular;}
	.collections_filter ul li.sorting-data ul li.active a { color: #202020; }
	.collections_filter ul li.sorting-data ul li.active { border: 2px solid #3A6E90; }
	.collections_filter ul li.sorting-data ul li:last-child { margin-right: 0 }
	
	.collections_filter { margin-top: 0; }
	.shirt-collections-new.category-new-page li.color-block:last-child { margin-bottom: 15px }
	.collections_filter ul>li:last-child { padding-bottom: 0 }
	.collections_filter.left-pannel a{ padding: 0 }

	/* 27th july 2018 shirt-collection-new */
	.collections_filter  ul>li{padding: 20px 0px;}
	.collections_filter  ul.contribution-radio>li{padding: 0 0 10px;}
	.shirt-collections-new.category-new-page  .apply-filters { padding-left: 15px; padding-right: 15px; position: fixed; left: 0; right: 0; bottom: 0; width: 100%; background: #fff; z-index: 9999 }	

	
	.shirt-collections-new.category-new-page .refine-panel-list { border: none; padding-left: 0px; padding-right: 0px; background: #fff; position: fixed; overflow-y: scroll; top: 0; width: 100%; z-index: 9998; display: none; bottom: 0; left: 0; right: 0 }
	
	.shirt-collections-new.category-new-page .refine-panel-list ul.collection-menu-device{margin: 10px 15px 40px;}
	
	/* price slider */
	.slider.slider-horizontal {width: 100%; !important;}
	.price-slider .slider-div {width: 100%;}
	.price-slider .slider-div .slider-example .last-value {line-height:14px;}
	.price-slider .slider-div .slider-example .first-value {line-height:14px;}
	.price-slider .slider.slider-horizontal   {width: 100%; !important;}
	.price-slider {padding: 0 10px;}

	/* tooltip task */
	.shirt-collections-new.category-new-page .shirt-collection-panel  ul li .filter-tooltip span {font-size: 12px; line-height: 14px; padding: 0 11px;}
	.category-new-page .shirt-collection-panel  ul li .contribution-radio li .filter-tooltip .shirt-filter li {padding: 0 13px; border-bottom: 0px !important;}
	.filter-tooltip .filter-tooltip-content p{padding:10px 20px 20px 20px; }
	.collections_filter .chekbox-outer .filter-tooltip .close{width: 25px;right: 0}

	.collections_filter ul li .checkbox-outer-new { position: relative;}

	.category-new-page.shirt-collections-new .design-your-own{ height: 212px }
	.category-new-page.shirt-collections-new .design-your-own .container { max-width: 100%; }
	.category-new-page.shirt-collections-new .design-your-own .design-sub-data p{ margin-bottom: 0; }
	.category-new-page.shirt-collections-new .design-your-own .design-button{ margin: 0 }

}

@media( max-width: 374px ){
	.collections_filter ul li.sorting-data ul li{padding: 12px 1px;}
	.shirt-collections-new.category-new-page .shirt-collection-panel .refine-panel ul li.sorting-data ul li { padding: 16px 3px; margin-right: 0 }
	/* tooltip task */
	.hover-block-inner{max-width: 265px;}
	.filter-tooltip .filter-tooltip-inner{width: auto;max-width: 277px;}
	.shirt-collections-new.category-new-page .shirt-collection-panel ul li .filter-tooltip span{padding: 0 3px;}
}